modem driver NEEDED keep in touch 14.4 pcmcia

August 9, 2011 at 03:37:59
Specs: Windows 3.1
keep in touch express 14.4 pcmcia modem driver NEEDED for win 3.1
militarysun@hotmail.com

See More: modem driver NEEDED keep in touch 14.4 pcmcia

Report •

#1
August 9, 2011 at 05:56:28
You might want to try here:
www.driverguide.com

Keep the old stuff running


Report •

#2
November 25, 2013 at 18:31:52
This is an ancient post, but I must still facepalm at 14.4....

You can get a cheap second-hand 56K modem for less than 10$ or maybe even less than 5$ at garage sales and stuff. Gives you the extra speed and flexibility that makes it easier to work with.

Unless that 14.4 is EXPRESSLY needed for some user-specific application that has ONLY compatibility for that particular modem, stick that thing in a box and get a 56K.

~oldie
Not everyone can decipher Klingon script...
chay' ta' SoH tlhe' vam Doch Daq


Report •
Related Solutions


Ask Question